{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Minint: Debug",
      "type": "coreclr",
      "request": "launch",
      "preLaunchTask": "build",
      "program": "${workspaceFolder}/Minint/bin/Debug/net10.0/Minint.dll",
      "cwd": "${workspaceFolder}/Minint",
      "args": [],
      "console": "integratedTerminal",
      "stopAtEntry": false
    },
    {
      "name": "Minint: Release",
      "type": "coreclr",
      "request": "launch",
      "preLaunchTask": "build-release",
      "program": "${workspaceFolder}/Minint/bin/Release/net10.0/Minint.dll",
      "cwd": "${workspaceFolder}/Minint",
      "args": [],
      "console": "integratedTerminal",
      "stopAtEntry": false
    },
    {
      "name": ".NET: Attach",
      "type": "coreclr",
      "request": "attach"
    }
  ]
}
